/*
16 * 48 = 768, 16 * 62 = 992, 16 * 64 = 1024, 16 * 75 = 1200, 16 * 86 = 1376, 16 * 93 = 1488, 16 * 120 = 1920
*/
@media screen and ( max-height: 1080px){ 
	.popup_menu_opened:not .pushup-150 .sub-menu {
    	top: -250px;
	}
}


@media (min-width: 65em) {
	
	.sidebar {
		position: fixed;
		z-index: 100;
		float: left;
		min-height: 100%;
		height: 100%;
		height: 100vh;
		padding: 0;
	}
	
	.header-left.content#page {
    	float: right;
    	height: 100%;
    	position: relative;
	}
	
	.breadcrumb{
    	z-index: 4;
    	top: 0;
    }
	
	.footer {
		text-align: center;
	}
	.nav{
		/*padding: 0 10%;*/
	}
}

@media screen and ( min-width: 65em) and ( max-width: 80em) {
	.breadcrumb{
    	left: 25%;
    	width: 75%;
    }
	
	.header-left.content#page {
    	margin-left: 25%;
	}
}

@media (min-width: 80em) {
	.breadcrumb{
    	left: 20%;
    	width: 80%;
    }
	
	.header-left.content#page {
    	margin-left: 20%;
	}
}
@media (max-width: 93em) {
	.page-template-page-about .content_block_image_text{
		max-width: 800px;
		margin: auto;
	}
	
	.page-template-page-about .content_block_image_text .image-1-2, .page-template-page-about .content_block_image_text .text-1-2{
		width: 100%;
	}
	.page-template-page-about .content_block_image_text .image-1-2{
		padding-bottom: 90%;
		order: 1;
	}
	.page-template-page-about .content_block_image_text .text-1-2{
		order: 2;
	}
}
@media (max-width: 86em) {
	.service-slider ul{
		-webkit-column-count: 2;
     	-moz-column-count: 2;
          column-count: 2;
	}
	.home-slider .banner .l-box {
    	width: 60%;
	}
	
}
@media (max-width: 64em) {
	.intro .text-1-1:first-of-type .l-box {
    	padding: 3vw 3vw 0;
	}
	.intro .text-1-2 .l-box, .intro .block_1 .l-box {
    	padding: 0 3vw 0vw 3vw;
	}
	.intro{
	    padding-bottom: 3vw;
	}
	.intro .ctasection {
    	margin: 3vw -2vw 0 -2vw;
	}
	.blank_box {
    	height: 0vw;
	}
	
	.single-conditions .intro .pure-g .l-box h1, .modal-heading h1{
		margin-bottom: 0;
        font-size: 1.8em;
    	line-height: 1.2em;
	}
	.modal-image{
		display: none;
	}
	.modal-text{
		width: 100%;
	}
	.modal-options .pure-button-primary{
		white-space: normal;
	}
	.sidebar{
		    width: 100%;
    position: relative;
    z-index: 110;
	}
	
	.site-tagline, .nav #menu-main-menu, .navRight, .side-bottom, .mobile-nav.active [class*=icono-], .sidebar .side-bottom{
		display: none;
	}
	.mobile-nav.active .icono-cross, .mobile-only{
	display: inline-block!important;
	}
	.mobile-nav {
    	display: inline-block;
	}
	.nav{
		position: relative;
		background: #87bd40;
	}
	.nav #menu-main-menu{
		position: absolute;
    top: 100px;
    width: 100%;
    background: #87bd40;
    border-top: 1px solid;
    border-bottom: 1px solid;
    z-index: 2;
	}
	.mobile-only.phone{
        float: right!important;
        text-align: right;
            margin-top: 23px;
    }
	.mobile-nav [class*=icono-]{
		color: #fff;
		 display: inline-block;
    	text-indent: -99999px;
	}
	.mobile-nav .icono-cross{
		display: none;
	}

	.header .logo{
	display: none;
	}
	.header .logo.mobile-only {
    width: 33.333%;
    height: 50px;
    margin-top: 26px;
    overflow: hidden;
    padding: 2px 15px 10px 25px!important;
    float: left;
    display: inline-block;
}
    .logo img {
    height: 160px;
    width: auto;
    margin-top: -113px;
}
	#page{
		width: 100%;
	}
	.pure-menu-horizontal .pure-menu-list {
    	margin-right: 3%;
		margin-left: 3%;
	}
	.container{
	
	}
	.breadcrumb {
    	background-color: #f0f0f0!important;
		z-index: 9;
    	position: absolute;
	}
	.breadcrumb .inner-breadcrumb{
		    text-align: center;
	}
	#menu-breadcrumb li a {
    	color: #1a3c34;
	}
	.banner {
		    margin-top: 0;
	}
	.text-1-2 .l-box {
    
	}
	.content_block_cta .text-1-2 .l-box {
    padding: 6vw 10vw 5vw;
	}
	.content_block_cta .spacer, .content_block_cta .purple_bg_col h2 {
    margin-bottom: 1em;
	}
    
    .staff-details .container-fluid {
    margin-left: 0;
  margin-right: 0;
}
    .content_block_image_text .pure-g .image-1-2{
        min-height: 400px;
    }
	
	.content_block_image_text .pure-g > .text-1-2 {
    min-height: auto;
}
    .content_block_image_text .portaite{
       /* background-position: center -200px !important;*/
    }

    .service-slider .sliserv{
       height: 200px!important;
    }
    .image-1-2.staff-member{
        width:50%;
    }
    .modal-content .image-1-2.staff-member{
        width:33.33333%!important;
    }
    .modal-content{
        margin: 10% auto;
    }
	.sub-menu li {
    font-size: 80%;
}
	.nav-list > li:hover {
    background: transparent!important;
}
	.quote_block .c-box {
    padding: 11% 20%;
	}
}

@media (max-width: 63em) {
	.feature_block,
   .home .list-ticks{
    margin-top: -5vw!important;
    }
    .content_block_image_text .text-1-2{
        order: 1;
    }
	.content_block_cta .text-1-2 .l-box {
    	text-align: center;
	}
	.accordian input:checked ~ .tab-content {
    max-height: none;
    margin: 10px 10px 20px;
}
	.modal-content .image-1-2.staff-member{
		display: none;
	}
	.modal-content .staff-profile{
		width: 100%;
	}
	.modal-content .l-box {
    padding: 0;
    margin: 5vw;
}
	.content_block_cta.Small .dark_col:last-child{
		margin-bottom:50px;
	}
}

@media only screen and (max-height: 700px){
	.sidebar {
  		/*overflow-y: auto;*/
	}
	.sidebar .side-bottom{
    	position: relative;
    	bottom: auto;
	}
	.sidebar .site-info {
    	padding: 6em 2em;
	}
	
	.header .logo {
    	padding: 6%;
	}
	
	.popup_menu_holder_outer{
		overflow-y:auto!important;
	}
	
	.sidebar.chnagez{
		z-index: 6;
	}
	
}


@media (max-width: 48em) and (min-height: 700px){
.sidebar .side-bottom{
    	display: none;
	}
	
}
@media (max-width: 48em) {
	.content_block_ctext img{
margin: auto;
max-width: 100%;
height: auto;
	}
.modal-content {
    margin: 20px auto;
    width: 95%;
}
.close {	
	position: absolute;
    margin: 0;
    top: 30px;
    right: 30px;
	}
	.modal-content .l-box {
    padding: 0;
    margin: 4vh;
}
.accordian label {
    font-size: 1em;
    padding: 1em 1.5em 1em 1em;
    line-height: 1em;
}
    .content_block_image_text .text-1-2 .l-box{
       padding: 5vw; 
    }
    .text-1-3 .l-box h2, .text-1-2 .l-box h2, .content_block_cta .purple_bg_col h2, .content_block_accordion h1, .quote_block h1, .content_block_ctext h1, .service-slider h1{
    line-height: 1em;
    font-size: 1.5em;
    }
    .content_block_cta .pricing p {
    	font-size: 1em;
    	margin-bottom: 0.5em;
	}
	.content_block_cta .price {
    font-size: 1.2em;
}
.content_block_cta .text-1-2 .l-box {
    text-align: center;
    padding: 7vw 12vw;
}

}
@media (max-width: 48em) {
	.intro .text-1-1:first-of-type .l-box {
    padding: 6vw 3vw 0;
}
	.ctasection .c-box {
    	padding: 6vw 3vw;
	}
	.course_image .text-1-2 .l-box {
    	padding: 0 25px 0 25px;
	}
.footer .pure-menu {
    font-size: 0.8em;
    white-space: normal;
    text-align: center;
	    padding-left: 0;
}
	.service-slider ul li, .home .list-ticks ul li, ul.features li {
    padding-left: 0;
}
	.footer .pure-menu-item:not(:first-child):before {
    content: ' ';
    width: 10px;
    margin: 0;
}
	
	.sidebar .phone a{
		font-size: 80%;
    	font-weight: 500;
		height: 40px;
    	line-height: 40px;
    	padding: 0 20px!important;
	}
	
	.mobile-nav{
		height: 90px;
		    padding: 32px 0 0 4vw;
	}
	.header .logo.mobile-only {
   		padding: 8px 15px 10px 15px!important;
   }
	.mobile-only.phone {
    	margin-top: 25px;
	}
	.service-unit .hover-box {
    	padding: 4vw 6vw;
	}
	
	.accordian label {
    font-size: 1em;
    padding: 1em 1.5em 1em 1em;
    line-height: 1.2em;
}	
	
}
@media (max-width: 37.5em) {
	.woocommerce-page.single-product main, .woocommerce-page .woo-container{
		padding: 35px!important;
	}
	.woocommerce-page main {
		padding: 5em 35px 35px!important;
	}
	.woocommerce-page main .full_width_image {
		margin: -5em -1em 3em;
	}
	.service-slider ul {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
}
.content_block_accordion .pure-g .c-box {
    padding: 5vw 5vw;
}
	.image-1-2.staff-member {
    width: 100%;
}
	.page-template-page-about .banner .l-box, .page-id-412 .banner .l-box {
    padding: 32% 6% 10% 6%;
}
	.banner h1 {
    font-size: 2em;
	}
	.mobile-nav, .mobile-only.phone {
    	width: 20%;
	}
	.pushup-150 .sub-menu {
    top: 0;
}
	.header .logo.mobile-only {
		width: 50%;
	}
	.home-slider .banner .l-box {
    	width: 100%;
	}
	.header .mobile-only.phone .bookonline span, .mobile-label{
		display: none;
	}
	.header .logo img {
    	height: 120px;
    	width: auto;
    	margin-top: -88px;
	}
	.lead,
	h5 {
		margin-top: 1em;
	}

	.content_block_cta .spacer {
		display: none;
	}

	.content_block_cta .phone {
		line-height: 2.8;

		display: block;
	}

	.content_block_cta .phone a {
		margin-right: 0;
	}
	.content_block_cta p{
		margin-bottom: 0;
	}
	.quote_block .c-box {
    	padding: 10%!important;
	}
	.course_image .text-1-2 .l-box {
    	padding: 0 15px 0 15px;
	}
}

@media (max-width: 26em) {
	.header .logo.mobile-only {
    	padding: 8px 0 10px 0!important;
	}
	.sidebar .phone a span{
		display: none;
	}
	.mobile-label {
    	font-size: 80%;
	}
	.logo img {
    	height: 70px;
    	width: auto;
    	margin-top: 0px;
	}
	.home .home-slider .banner .l-box {
    	top: 15%;
    	width: 88%;
	}
	.gallery-slider .slick-slider, .home-slider .slick-slider, .service-slider .slick-slider {
    	max-height: 485px!important;
	}
	.text-1-1 .l-box {
    padding: 7vw 3vw 0;
}
	.list-ticks{
		padding-bottom:2em;
	}
	.service-slider .c-box {
    padding: 3vh 6vw 1vh!important;
}
	.quote_block .c-box {
    padding: 4% 10%;
	}
	.quote_block .c-box {
    padding: 8% 20%;
    z-index: 4;
    position: relative;
}
	.list-cpt {
    margin-top: 40px;
	}
	.footer .pure-menu {
    padding: 0 1em 0 0;
}
}

@media (max-width: 20em) {
	.content_block_cta .phone, .content_block_cta .spacer{
		display: block;
	}
	.nav-list li.current-menu-item > a, .nav-list > li.current-menu-parent > a{
		line-height: 1.2em;
	}
}